html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
figcaption,
figure,
main {
  display: block;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
audio,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  display: inline-block;
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details,
menu {
  display: block;
}
summary {
  display: list-item;
}
canvas {
  display: inline-block;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
figcaption,
figure,
main {
  display: block;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
audio,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
legend {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  display: inline-block;
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
details,
menu {
  display: block;
}
summary {
  display: list-item;
}
canvas {
  display: inline-block;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*global css
-------------------------*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  background-color: #fff;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
a {
  font-weight: 400;
  font-family: oswald, "sans-serif";
  font-size: 14px;
  color: #807f83;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
#baneruno,
#cont-padre {
  background: #fff url("img/bannerbody.jpg") center top no-repeat;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  -ms-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -ms-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
}
#baneruno:hover,
#cont-padre:hover {
  background: #110810 url("img/bannerhover.png") center top no-repeat;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  -ms-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
}
#banner {
  background: #fff url("img/bannerdos.jpg") center top no-repeat;
}
#cont-click {
  width: 960px;
  height: 665px;
  margin: auto;
  padding-top: 69px;
}
#click {
  width: 180px;
  color: #0a58a2;
}
#click span {
  display: block;
  font-size: 22px;
  font-weight: 300;
  font-family: oswald, "sans-serif";
}
#click span + span {
  font-size: 34px;
  font-weight: 600;
}
#foto-form {
  width: 375px;
  float: right;
}
#foto-form span {
  display: block;
  padding-left: 77px;
  color: #329a4f;
}
#fotoluminiscente,
#senales {
  margin-bottom: 50px;
}
h1 {
  font-size: 30px;
  font-weight: 600;
  color: #0dc541;
  margin-left: 68px;
  padding-left: 6px;
  background: url("img/rectangulo.jpg") left top no-repeat;
  display: block;
}
h1 + p {
  height: 0px;
  visibility: hidden;
}
#senales h1 {
  color: #f00;
  background: url("img/rectangulored.jpg") left top no-repeat;
}
#senales span {
  color: #f00;
}
#necesitas,
#informacion .inf {
  margin: 0 auto 20px auto;
  font-family: roboto;
  font-size: 14px;
  padding: 0 5.333333333333333% 0 5.333333333333333%;
}
#informacion .inf {
  padding-left: 0px;
}
#informacion .inf:first-child {
  color: #4f4e50;
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  font-family: oswald, "sans-serif";
}
/* formulario y gracias */
form,
#gracias,
#visita a {
  width: 100%;
  margin: auto;
  background: rgba(11,36,86,0.2);
  padding: 10px;
  border-radius: 5px;
}
#gracias,
#visita a {
  text-align: center;
}
#visita a {
  display: block;
  margin-top: 15px;
}
#visita a:hover {
  background: #002e45;
  color: #0ff;
  cursor: pointer;
}
#visita a,
#fb a {
  text-decoration: none;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  -ms-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -ms-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
}
#fb a {
  width: 150px;
  background: #5f90f3;
  color: #fff;
  display: block;
  text-decoration: none;
  text-align: center;
  border-radius: 5px;
  padding: 10px;
  margin: 50px auto 0 auto;
}
#fb a:hover {
  background: #4267b2;
}
input,
textarea {
  width: 100%;
  height: 34px;
  font-size: 15px;
  margin-bottom: 10px;
  border-radius: 5px;
  padding-left: 5px;
  border: 1px solid #253860;
}
textarea {
  min-height: 85px;
  max-height: 91px;
  max-width: 100%;
}
#boton {
  background: #eaeaea;
  text-align: center;
}
#boton:hover {
  background: #4cfae8;
  cursor: pointer;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  -ms-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -ms-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
}
#conte-dos {
  background: #faf7f7;
  padding: 40px;
}
#titulodos {
  width: 960px;
  margin: 0 auto 0 auto;
}
h2 {
  text-align: center;
  color: #38b716;
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
}
h2 + p {
  display: block;
  color: #3e3f41;
  width: 650px;
  margin: auto;
  text-align: center;
  font-family: roboto;
}
#garantia {
  margin-top: 35px;
  text-decoration: none;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-flex-direction: wrap;
  -ms-flex-direction: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: wrap;
  -webkit-box-pack: distribute;
  -moz-box-pack: distribute;
  -o-box-pack: distribute;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -o-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#garantia li {
  text-align: center;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
#garantia li + li + li {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
#trabajos {
  background: #fff;
  padding: 3.278688524590164%;
}
#fotos,
#clientes {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-flex-direction: wrap;
  -ms-flex-direction: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: wrap;
  -webkit-box-pack: distribute;
  -moz-box-pack: distribute;
  -o-box-pack: distribute;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -o-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#fotos div,
#clientes div {
  margin: 0.5%;
}
#fotos div img,
#clientes div img {
  width: 100%;
}
#unete {
  background: #fff;
  padding: 3.278688524590164%;
}
h3 {
  text-align: center;
  font-size: 26px;
  padding-bottom: 3%;
  color: #1085b5;
}
.dudas {
  background: #f3f4f5;
  padding: 4%;
}
#inform {
  margin: 0 auto 0 auto;
  width: 65%;
  text-align: center;
}
span.infoss {
  font-size: 26px;
  font-weight: 600;
  display: block;
}
span.infos {
  font-size: 20px;
}
.celeste,
.reed {
  background: #38b716;
  height: 10px;
}
.celeste h4,
.reed h4 {
  height: 0px;
  overflow: hidden;
}
.reed {
  background: #f00;
}
@media screen and (max-width: 480px) {
  #cont-click {
    width: 85.41666666666667%;
  }
  #click span {
    font-size: 16px;
  }
  #click span + span {
    font-size: 24px;
    font-weight: 600;
  }
  h1 {
    font-size: 160%;
    margin-left: 7.16666666666667%;
  }
  #fotoluminiscente > h1 + span {
    padding-left: 9.5%;
    font-size: 0.813em;
  }
  form {
    width: 100%;
  }
  #foto-form {
    float: none;
    width: 90.29166666666667%;
    margin: 15% auto 0 auto;
  }
  #fotoluminiscente {
    margin-bottom: 9.285714285714286%;
  }
  #conte-dos {
    padding-left: 0%;
    padding-right: 0%;
  }
  #titulodos {
    width: 99.9%;
  }
  h2 + p {
    width: 96.35416666666667%;
  }
  #trabajos,
  #unete {
    padding: 8.333333333333332%;
  }
  #inform {
    margin: 0 auto 0 auto;
    width: 98%;
  }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
  #cont-click {
    width: 93.75%;
  }
  h1 {
    font-size: 180%;
    margin-left: 8.854166666666668%;
  }
  #foto-form {
    width: 48.828125%;
    margin-top: 6.5%;
  }
  #necesitas {
    width: 92.66666666666667%;
  }
  #fotoluminiscente {
    margin-bottom: 5.71428571428571%;
  }
  #fotoluminiscente + #informacion {
    width: 92.66666666666667%;
    width: 95%;
    margin: auto;
  }
  #fotoluminiscente + #informacionspan .inf {
    background: #000;
  }
  #fotoluminiscente > h1 + span {
    padding-left: 11.5%;
    font-size: 0.813em;
  }
  #titulodos {
    width: 98%;
  }
  h2 + p {
    width: 96.35416666666667%;
  }
  #trabajos,
  #unete {
    padding: 8.333333333333332%;
  }
  #inform {
    margin: 0 auto 0 auto;
    width: 97%;
  }
}
@media screen and (min-width: 769px) {
  #cont-click {
    width: 78.68852459016394%;
  }
  #titulodos {
    width: 78.68852459016394%;
  }
  h2 + p {
    width: 67.70833333333333%;
  }
}
